libyui-mga-gtk-devel-1.0.2-0.16.git22f2cf6.20131215.fc29.i686.rpm


Advertisement

Description

libyui-mga-gtk-devel - Files needed for developing with libyui-mga-gtk

Property Value
Distribution Fedora 29
Repository Fedora x86_64
Package name libyui-mga-gtk-devel
Package version 1.0.2
Package release 0.16.git22f2cf6.20131215.fc29
Package architecture i686
Package type rpm
Installed size 13.43 KB
Download size 15.38 KB
Official Mirror download-ib01.fedoraproject.org
libyui can be used independently of YaST for generic (C++)
applications and has very few dependencies.
You do NOT need this package for developing with libyui.
Using libyui-devel is sufficient for such purpose. This
package is only needed when you want to develop an extension
for libyui-mga-gtk.

Alternatives

Package Version Architecture Repository
libyui-mga-gtk-devel-1.0.2-0.16.git22f2cf6.20131215.fc29.x86_64.rpm 1.0.2 x86_64 Fedora
libyui-mga-gtk-devel-1.0.2-0.16.git22f2cf6.20131215.fc29.i686.rpm 1.0.2 i686 Fedora
libyui-mga-gtk-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
cmake-filesystem(x86-32) -
libyui-devel(x86-32) >= 3.0.4
libyui-gtk-devel(x86-32) -
libyui-mga-devel(x86-32) -
libyui-mga-gtk(x86-32) = 1.0.2-0.16.git22f2cf6.20131215.fc29
libyui-mga-gtk.so.8 -

Provides

Name Value
cmake(Libyui-mga-gtk) = 1.0.1
libyui-mga-gtk-devel = 1.0.2-0.16.git22f2cf6.20131215.fc29
libyui-mga-gtk-devel(x86-32) = 1.0.2-0.16.git22f2cf6.20131215.fc29
pkgconfig(libyui-mga-gtk) = 1.0.1

Download

Type URL
Binary Package libyui-mga-gtk-devel-1.0.2-0.16.git22f2cf6.20131215.fc29.i686.rpm
Source Package libyui-mga-gtk-1.0.2-0.16.git22f2cf6.20131215.fc29.src.rpm

Install Howto

Install libyui-mga-gtk-devel rpm package:

# dnf install libyui-mga-gtk-devel

Files

Path
/usr/include/yui/mga-gtk/YGWE.h
/usr/include/yui/mga-gtk/YMGAGWidgetFactory.h
/usr/include/yui/mga-gtk/YMGA_GCBTable.h
/usr/lib/cmake/libyui-mga-gtk/Libyui-mga-gtkConfig.cmake
/usr/lib/cmake/libyui-mga-gtk/Libyui-mga-gtkConfigVersion.cmake
/usr/lib/cmake/libyui-mga-gtk/Libyui-mga-gtkLibraryDepends-release.cmake
/usr/lib/cmake/libyui-mga-gtk/Libyui-mga-gtkLibraryDepends.cmake
/usr/lib/pkgconfig/libyui-mga-gtk.pc
/usr/lib/yui/libyui-mga-gtk.so
/usr/share/doc/libyui-mga-gtk/ChangeLog

Changelog

See libyui-mga-gtk-1.0.2-0.16.git22f2cf6.20131215.fc29.i686.rpm changelog.

See Also

Package Description
libyui-mga-gtk-doc-1.0.2-0.16.git22f2cf6.20131215.fc29.noarch.rpm Documentation files for libyui-mga-gtk
libyui-mga-ncurses-1.0.2-0.16.git026f2e6.20131215.fc29.i686.rpm Libyui-Ncurses extensions for Mageia tools
libyui-mga-ncurses-1.0.2-0.16.git026f2e6.20131215.fc29.x86_64.rpm Libyui-Ncurses extensions for Mageia tools
libyui-mga-ncurses-devel-1.0.2-0.16.git026f2e6.20131215.fc29.i686.rpm Files needed for developing with libyui-mga-ncurses
libyui-mga-ncurses-devel-1.0.2-0.16.git026f2e6.20131215.fc29.x86_64.rpm Files needed for developing with libyui-mga-ncurses
libyui-mga-ncurses-doc-1.0.2-0.16.git026f2e6.20131215.fc29.noarch.rpm Documentation files for libyui-mga-ncurses
libyui-mga-qt-1.0.3-0.16.gitb508e88.20140119.fc29.i686.rpm Libyui-Qt extensions for Mageia tools
libyui-mga-qt-1.0.3-0.16.gitb508e88.20140119.fc29.x86_64.rpm Libyui-Qt extensions for Mageia tools
libyui-mga-qt-devel-1.0.3-0.16.gitb508e88.20140119.fc29.i686.rpm Files needed for developing with libyui-mga-qt
libyui-mga-qt-devel-1.0.3-0.16.gitb508e88.20140119.fc29.x86_64.rpm Files needed for developing with libyui-mga-qt
libyui-mga-qt-doc-1.0.3-0.16.gitb508e88.20140119.fc29.noarch.rpm Documentation files for libyui-mga-qt
libyui-ncurses-2.48.3-5.fc29.i686.rpm Character Based User Interface for libyui
libyui-ncurses-2.48.3-5.fc29.x86_64.rpm Character Based User Interface for libyui
libyui-ncurses-devel-2.48.3-5.fc29.i686.rpm Files needed for developing with libyui-ncurses
libyui-ncurses-devel-2.48.3-5.fc29.x86_64.rpm Files needed for developing with libyui-ncurses
Advertisement
Advertisement